@charset "UTF-8";

/*概要
-----------------------------*/
#overview {
    background-color: #EDF7FD;
    padding-bottom: 6rem;
}

.overview-area{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.overview-area .img-area{
    flex: 1;
    margin-left: calc(50% - 50vw);
    display: flex;
    position: relative;
}

.overview-area .img-area img{
    width: 100%;
}

.overview-area .txt-area p{
    font-size: 2.4rem;
    font-weight: bold;
}

@media screen and (max-width:999px){
    #overview {
        padding-bottom: 3rem;
    }

    .overview-area {
        display: block;
    }

    .overview-area .txt-area p {
        font-size: 1.7rem;
        margin-top: 2rem;

    }
}


/*品質方針
-----------------------------*/
#quality{
    margin-top: 7rem;
    margin-bottom: 15rem;
}

#quality h3 {
    font-size: 2.4rem;
    font-weight: bold;
    color: #003399;
    position: relative;
    text-align: center;
    margin-bottom: 4rem;
}

#quality h3::before {
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -8px;
    display: inline-block;
    width: 150px;
    height: 6px;
    background-color: #003399;
}

.quality-cont{
    margin-bottom: 5rem;
}

.quality-cont h4{
    color: #003399;
    font-weight: bold;
    font-size: 2rem;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    background-image: linear-gradient(to right, #003399 2px, transparent 2px);
    background-size: 10px 2px;
    background-repeat: repeat-x;
    background-position: left bottom;
}

.quality-cont ul{
    margin-top: 4rem;
}

.quality-cont ul li{
    text-indent: -2em;
    padding-left: 2em;
    padding-bottom: 0.5rem;
}

#quality .sign{
    text-align: end;
}

@media screen and (max-width:999px){
    #quality {
        margin-top: 3rem;
        margin-bottom: 6.5rem;
    }

    #quality h3 {
        font-size: 1.7rem;
        font-weight: bold;
        color: #003399;
        position: relative;
        text-align: center;
        margin-bottom: 3rem;
    }

    #quality h3::before {
        bottom: -5px;
        width: 110px;
        height: 4px;
    }

    .quality-cont {
        margin-bottom: 3rem;
    }

    .quality-cont h4 {
        font-size: 1.6rem;
    }

    .quality-cont ul {
        margin-top: 2.5rem;
    }
}

@media screen and (max-width: 320px) {
    .overview-area .txt-area p {
        font-size: 1.5rem;
    }
}